"Error Loading Data" message


Original Post
Aaron Judge · · Unknown Hometown · Joined Jun 2014 · Points: 0

Using MTBProject (ver 2.31) on an iPhone 4 (iOS 7.1.2 -- most recent IOS for iphone 4). I currently have a few state's data already downloaded and want to add more, but receiving the "Error Loading Data". The most recent version (3.1.7) requires iOS 9.0 or later, so am I just SOL? Can I not load additional data on an old iphone?

Chad Reich · · Unknown Hometown · Joined Jul 2017 · Points: 0

Have you learned anything about this?

Nick Wilder · · The Bubble · Joined Jan 2005 · Points: 9,440

Sorry, but you do need iOS 9 to use the app.

Guideline #1: Don't be a jerk.

Post a Reply

Log In to Reply